package com.oreilly.jent.ant;


/**
 * An utterly useless Java class, used to demonstrate the buildfile.
 * @author <a href="mailto:jim@jimfarley.org">Jim Farley</a>
 */
public class Example2 {
    public Example2() {
        super();
    }
}
